## Package org.hibernate.engine.transaction

Interface Summary
IsolatedWork: Represents work that needs to be performed in a manner which isolates it from any current application unit of work transaction.

Class Summary
Isolater: Class which provides the isolation semantics required by an `IsolatedWork`.
Isolater.JdbcDelegate: An isolation delegate for JDBC-based transactions.
Isolater.JtaDelegate: An isolation delegate for JTA-based transactions.
SynchronizationRegistry: Manages a registry of `Synchronizations`.

Exception Summary
NullSynchronizationException: TODO : javadoc

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.